/* CSS Document */

@media screen
and (min-width: 320px) {
	.conference {
		background-image: url('../images/carousel/banner_chicago_2-sm.jpg');
	}
	
	.slide1 {
		background-image: url('../images/carousel/slide1-sm.jpg');
	}

	.slide2 {
		background-image: url('../images/carousel/slide1-sm.jpg');
	}

	.slide3 {
		background-image: url('../images/carousel/slide1-sm.jpg');
	}
	
	.slide4 {
		background-image: url('../images/carousel/slide1-sm.jpg');
	}
	
	.indemand {
		background-image: url('../images/carousel/slide-indemand-sm.jpg');
	}
}


@media screen
and (min-width: 728px) {
	.conference {
		background-image: url('../images/carousel/banner_chicago_2-md.jpg');
	}
	
	.slide1 {
		background-image: url('../images/carousel/slide1-md.jpg');
	}

	.slide2 {
		background-image: url('../images/carousel/slide2-md.jpg');
	}

	.slide3 {
		background-image: url('../images/carousel/slide3-md.jpg');
	}
	
	.slide4 {
		background-image: url('../images/carousel/slide4-md.jpg');
	}
	
	.indemand {
		background-image: url('../images/carousel/slide-indemand-md.jpg');
	}
}

@media screen
and (min-width: 1280px) {
	.conference {
		background-image: url('../images/carousel/banner_chicago_2.jpg');
	}
	
	.slide1 {
		background-image: url('../images/carousel/slide1-lg.jpg');
	}

	.slide2 {
		background-image: url('../images/carousel/slide2-lg.jpg');
	}

	.slide3 {
		background-image: url('../images/carousel/slide3-lg.jpg');
	}
	
	.slide4 {
		background-image: url('../images/carousel/slide4-lg.jpg');
	}
	
	.indemand {
		background-image: url('../images/carousel/slide-indemand.jpg');
	}
}
